.RadFileExplorer_lms {
    border-color: #b3d1e1;
    color: #000000;
    background-color: #e3eef4;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

    .RadFileExplorer_lms .rfeFilterTxt,
    .RadFileExplorer_lms .rfeAddressBox {
        border-color: #254252;
        color: #000000;
        background-color: #e3eef4;
    }

    .RadFileExplorer_lms .rfeLink {
        border-radius: 4px;
    }

        .RadFileExplorer_lms .rfeLink:hover {
            border-color: #163c52;
            color: #ffffff;
            background-color: #1b4b66;
        }

    .RadFileExplorer_lms .rfeSelectedLink,
    .RadFileExplorer_lms .rfeSelectedLink:hover {
        border-color: #ff5c1a;
        color: #ffffff;
        background-color: #ff804d;
    }

    .RadFileExplorer_lms .rfeDropZone,
    .RadFileExplorer_lms .rfeFilterContainer,
    .RadFileExplorer_lms .rfePageControlContainer {
        border-color: #b3d1e1;
        color: #000000;
        background-color: #dfecf3;
    }

    .RadFileExplorer_lms .rfeDropUploadInfoPanel {
        border-color: #b3d1e1;
        color: #000000;
        background-color: #e3eef4;
    }

    .RadFileExplorer_lms .RadSlider .rslHorizontal a.rslHandle {
        margin-top: -0.85714em;
    }

.RadWindow_lms .rfeUploadInfoPanel {
    border-color: #b3d1e1;
    color: #000000;
    background-color: #dfecf3;
}